body {
    color: #454545;
    font-size: 100%;
    line-height: 1.5;
    color: #222;
    font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
    font-weight: normal;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

    body#virtualsummitvideos div#container h1 {
        font-family: "wf_SegoeUILight", "Segoe UI Light","Segoe Light","Segoe WP Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: lighter;
        text-align: left;
        text-decoration: none;
        margin-bottom: 200px;
        font-size: 46px;
        margin-top: 100px;
    }


    body#virtualsummitvideos .heroContainer {
        background-color: #BAD80A;
        display: inline-block;
        width: 100%;
        height: 220px;
        margin-bottom: 50px;
    }

        body#virtualsummitvideos .heroContainer .Hero {
            background: url(/static/AppBuilder/Images/VirtualSummit/HeaderBar.png) no-repeat;
            height: 100%;
            background-position-x: center;
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

            body#virtualsummitvideos .heroContainer .Hero .herocontent {
                color: #ffffff;
                position: relative;
                top: 69px;
                margin: 0 auto;
                width: 1160px;
            }

                body#virtualsummitvideos .heroContainer .Hero .herocontent h2 {
                    font-size: 45px;
                    color: #ffffff;
                    font-family: "wf_SegoeUILight", "Segoe UI Light","Segoe Light","Segoe WP Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
                    font-weight: lighter;
                    text-align: left;
                    text-decoration: none;
                    margin: 0;
                }

                body#virtualsummitvideos .heroContainer .Hero .herocontent p {
                    font-weight: normal;
                    font-size: 20px;
                    text-decoration: none;
                    text-align: left;
                    color: #ffffff;
                }

/*tab css*/

.MainTab {
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.tabs {
    width: 1160px;
    height: 50px;
    background-color: #ffffff;
}

.tabslist {
    padding: 0;
    margin: 0;
    float: left;
    list-style: none;
    display: inline-block;
    width: 100%;
}

    .tabslist li {
        display: table;
        float: left;
        margin: 0;
        padding: 0;
        width: 220px;
        height: 50px;
        border-top: 1px solid #dbdbdb;
        border-right: 1px solid #dbdbdb;
        border-bottom: 1px solid #dbdbdb;
    }

        /*For tab with text Now*/
        .tabslist li.now {
            background-color: #ededed;
        }

        .tabslist li.first {
            width: 220px;
            height: 50px;
            background-color: #bad80a;
            position: relative;
        }

        .tabslist li:nth-child(6) {
            width: 220px;
            height: 50px;
            position: relative;
        }

        .tabslist li.first a {
            color: #ffffff;
        }

        .tabslist li.first:after {
            content: "";
            border-color: #bad80a transparent transparent;
            border-style: solid;
            border-width: 12px;
            width: 0;
            height: 0;
            position: absolute;
            bottom: -22px;
            left: 100px;
        }

#tabs-1 {
    border-left: 1px solid #dbdbdb;
}


.mybox {
    width: 140px;
    height: 50px;
    background-color: #bad80a !important;
    position: relative;
}

.tabslist li.mybox:after {
    content: "";
    border-color: #bad80a transparent transparent;
    border-style: solid;
    border-width: 12px;
    width: 0;
    height: 0;
    position: absolute;
    bottom: -22px;
    left: 100px;
}

.tabslist li.mybox a {
    outline: 0px;
    color: #ffffff;
}
/**end oforange background*/

.tabslist li a {
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    color: #d2d2d2;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    width: 100%;
}

.tab_container {
    clear: both;
    width: 100%;
    display: inline-block;
    padding-top: 20px;
    padding-bottom: 20px;
}

.tab_content#tab1 {
    display: block;
}

.tab_content#tab2, .tab_content#tab3, .tab_content#tab4, .tab_content#tab5, .tab_content#tab6, .tab_content#tab7, .tab_content#tab8 {
    display: none;
}

.tab_content {
    width: 1160px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

    .tab_content h2 {
        color: #505050;
        font-size: 32px;
        font-weight: lighter;
        margin-bottom: 20px;
        font-family: "wf_SegoeUILight", "Segoe UI Light","Segoe Light","Segoe WP Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    }

.subheader {
    color: #939393;
    font-weight: normal;
    font-size: 20px;
    padding-bottom: 10px;
}

    .subheader span {
        color: #454545;
    }

.desc {
    color: #454545;
    font-size: 14px;
    font-weight: normal;
    padding-bottom: 5px;
}

.cta span {
    float: left;
}

.cta {
    color: #7fb700;
    display: inline-block;
    font-size: 14px;
    padding-right: 35px;
    text-decoration: none;
}

.left .cta {
    padding-right: 0;
}

.singlecta {
    color: #7fb700;
    display: inline-block;
    font-size: 16px;
    padding-right: 35px;
    text-decoration: none;
    background: url("/static/AppBuilder/images/VirtualSummitVideo/go-icon-gray.PNG") no-repeat scroll 200px center transparent;
    width: 200px;
}

.description .right .ctalinks .singlecta {
    padding-bottom: 0;
    margin-bottom: 10px;
    background: url("/static/AppBuilder/images/VirtualSummitVideo/go-icon-gray.PNG") no-repeat scroll 160px bottom transparent;
}

.arrow {
    background: url("/static/AppBuilder/images/VirtualSummit/Green-Arrow.PNG") no-repeat scroll right center transparent;
    width: 25px;
    height: 23px;
    display: block;
    float: left;
}

.eventImage {
    float: left;
    width: 160px;
    margin-right: 20px;
}

.EventDescription {
}

.description {
    border-bottom: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
    display: inline-block;
    margin-bottom: 20px;
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

    .description .left {
        float: left;
        display: inline-block;
        width: 760px;
        padding-right: 50px;
    }

    .description .right {
        float: left;
    }

        .description .right h4 {
            color: #b7d50a;
            font-size: 20px;
            font-weight: normal;
            padding-bottom: 10px;
        }

        .description .right .ctalinks a {
            text-decoration: none;
            color: #939393;
            font-size: 14px;
            font-weight: normal;
            padding-bottom: 10px;
            line-height: 24px;
        }

        .description .right .ctalinks {
            width: 350px;
        }

            .description .right .ctalinks a .rightarrow {
                background: url("../static/AppBuilder/images/VirtualSummitVideo/go-icon-gray.PNG") no-repeat scroll right center transparent;
                width: 26px;
                height: 25px;
                display: block;
                float: left;
            }

            .description .right .ctalinks a .downarrow {
                background: url("/static/AppBuilder/images/VirtualSummitVideo/download-icon.PNG") no-repeat scroll right center transparent;
                width: 25px;
                height: 23px;
                display: block;
                float: none;
            }

.bottomContainer {
    width: 1160px;
    display: inline-block;
    margin: 0px auto 0px auto;
    padding: 0 0 10px 0;
}

    .bottomContainer .bottomContainerContent {
        display: block;
        margin: 0 auto;
        width: 1160px;
    }

    .bottomContainer ul {
        display: inline-block;
        margin: 0;
        padding: 0;
    }

        .bottomContainer ul li {
            float: left;
            list-style-type: none;
            width: 23.28%;
            padding: 1.75% 0px 1.31% 0;
            margin-right: 1.97%;
        }

            .bottomContainer ul li img {
                margin: 0 0 8% 0;
            }

            .bottomContainer ul li + li + li + li {
                margin-right: 0px;
            }

    .bottomContainer p {
        margin: 0 0 3% 0;
        font-size: 14px;
        line-height: 18px;
        color: #454545;
        text-decoration: none;
        text-align: left;
        font-weight: normal;
    }

        .bottomContainer p.heading {
            font-size: 20px;
        }

    .bottomContainer h2 {
        color: #7fb700;
        font-size: 32px;
        line-height: 34px;
        font-family: "wf_SegoeUILight", "Segoe UI Light","Segoe Light","Segoe WP Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: lighter;
        margin: 2.03% 0 0 0;
        line-height: 35px;
        text-decoration: none;
        text-align: left;
    }

    .bottomContainer a {
        padding-right: 25px;
        background: url("/static/AppBuilder/images/VirtualSummit/Green-Arrow.PNG") no-repeat scroll transparent;
        background-position:right 3px;
        text-decoration: none;
        color: #7fb700;
        font-size: 14px;
        line-height: 24px;
        
        display: inline-block;
    }

    .bottomContainer .download {
        padding-bottom: 15px;
    }
/**video*/
.uHide {
    display: none;
}

.chat {
    width: 385px;
    float: left;
    display: inline-block;
    margin-bottom: 0px;
}

.videoarea .video {
    float: left;
    margin-bottom: 0px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
}

    .videoarea .video a img {
        width: 852px;
    }

    .videoarea .video a.expandableMovie .playicon {
        background: url(../static/AppBuilder/Images/VirtualSummitVideo/Play-icon.png) no-repeat;
        position: absolute;
        height: 100%;
        width: 100%;
        background-position: center;
        top: 0px;
        left: 0px;
    }

    .videoarea .video a.expandableMovie {
        position: relative;
        display: inline-block;
    }
